.sign-up-form-20 {
    min-height: 100vh;
    height: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: "adelle-sans",sans-serif;
  }
  .sign-up-form-20 *:not(.material-icons){
    font-family: "adelle-sans",sans-serif !important;
  }
  .sign-up-form-20 .left-col .bg-img,
  body.page-node-opsignup .sign-up-form-20 .left-col .bg-img-ct {
    position: absolute;
    top: 0;
    left: -20px;
    background-image: url("/themes/venafi/images/signup-background.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: bottom;
    width: calc(100% + 20px);
    min-height: 100vh;
    height: 100%;
    z-index: 1;
  }
  body.page-node-opsignup .sign-up-form-20 .left-col .bg-img{
    display: none !important;
  }
  .sign-up-form-20 .container {
    max-width: 1440px;
    padding: 0 20px;
    margin: 0 auto;
    height: 100%;
  }
  .sign-up-form-20 .right-col.form-success .thank-you-msg>div{
    width: 100%;
  }
  .sign-up-form-20::after {
    content: "";
    background-color: #fff;
  }
  .sign-up-form-20 .inner-content-wrap {
    width: 100%;
  }
  .sign-up-form-20 .inner-wrap {
    width: 100%;
    height: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -moz-box;   
    display: -ms-flexbox;  
    display: -webkit-flex; 
    display: flex; 
  }
  .sign-up-form-20 .left-col {
    position: relative;
    display: -webkit-box; 
    display: -moz-box;    
    display: -ms-flexbox;  
    display: -webkit-flex; 
    display: flex; 
    flex-wrap: wrap;
    align-items: center;
    max-width: 40.5%;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    padding: 30px 82px;
  }
  
  .sign-up-form-20 .left-col ul {
    z-index: 2;
    position: relative;
    padding: 0;
    margin: 13px 0 0;
  }
  .sign-up-form-20 .left-col ul li {
    font-size: 23px;
    margin-bottom: 21px;
    letter-spacing: 0.05px;
    line-height: 1.4;
  }
  .sign-up-form-20 .left-col ul li span {
    margin-right: 10px;
    transform: translateY(2px);
  }
  .sign-up-form-20 .right-col {
    max-width: 59.5%;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    display: -webkit-box; 
    display: -moz-box;    
    display: -ms-flexbox;  
    display: -webkit-flex; 
    display: flex; 
    flex-wrap: wrap;
    align-items: center;
    position: relative;
  }
  .sign-up-form-20 .right-col.form-success {
    align-items: flex-start;
  }
  .sign-up-form-20 .right-col .content-wrap {
    display: -webkit-box; 
    display: -moz-box;    
    display: -ms-flexbox;  
    display: -webkit-flex; 
    display: flex; 
    flex-wrap: wrap;
    align-items: flex-start;
    max-width: 490px;
    width: 100%;
    margin: 0 auto;
    padding-top: 82px;
    padding-left: 15px;
  }
  
  .sign-up-form-20 .right-col h6 {
    color: #646b74;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    letter-spacing: -0.3px;
    margin: 0 auto;
  }
  .sign-up-form-20 .right-col .cloud-logo {
    display: block;
    max-width: 328px;
    width: 100%;
    margin: 0 auto 21px;
  }
  .sign-up-form-20 .right-col .cloud-logo img {
    width: 100%;
    height: auto;
    vertical-align: top;
  }
  .sign-up-form-20 .form-wrapper {
    margin-top: 80px;
  }
  .sign-up-form-20 .form-wrapper .field-wrap {
    position: relative;
    max-width: 344px;
    padding-left: 16px;
    width: 100%;
    margin: 0 auto 36px;
  }
  .sign-up-form-20 .form-wrapper .field-wrap.pass-field > span {
    cursor: pointer;
    color: #646b74;
    position: absolute;
    bottom: 7px;
    right: 9px;
  }
  .sign-up-form-20 .field-wrap.pass-field.show-password .pass-show {
    display: block;
  }
  .sign-up-form-20 .field-wrap.pass-field.show-password .pass-hide {
    display: none;
  }
  .sign-up-form-20 .field-wrap.pass-field .pass-show {
    display: none;
  }
  .sign-up-form-20 .field-wrap.pass-field .pass-hide {
    display: block;
  }
  .sign-up-form-20 .recaptcha-wrap {
    position: relative;
    max-width: 344px;
    padding-left: 16px;
    width: 100%;
    margin: 0 auto 36px;
  }
  .sign-up-form-20 .field-wrap.pass-field .password-info {
    position: absolute;
    top: -89px;
    left: -385px;
    width: 386px;
    border: 1px solid #e1e2e6;
    background: #fff;
    border-radius: 4px;
    padding: 20px 20px;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    box-shadow: 0px 0px 10px 2px rgba(191, 191, 191, 0.38);
  }
  .sign-up-form-20 .field-wrap.pass-field .password-info:before {
    content: "";
    position: absolute;
    top: 94px;
    right: -4px;
    width: 6px;
    height: 6px;
    background: #fff;
    border-top: 1px solid #e1e2e6;
    border-right: 1px solid #e1e2e6;
    transform: rotate(45deg);
  }
  .sign-up-form-20 .field-wrap input:focus {
    border-color: #2999ff;
    box-shadow: inset 0px 0px 3px 0px rgba(41, 153, 255, 1);
  }
  .sign-up-form-20 .post-error-msg {
    display: none;
    color: #a53030;
    text-align: center;
    max-width: 344px;
    margin: 0 auto 20px;
    font-size: 16px;
  }
  .sign-up-form-20 .field-wrap.pass-field input:focus + .password-info,
  .sign-up-form-20 .field-wrap.pass-field.error .password-info {
    opacity: 1;
    visibility: visible;
    z-index: 4;
  }
  
  .sign-up-form-20 .field-wrap.pass-field .password-info h6 {
    text-align: left;
    font-size: 16px;
    letter-spacing: -0.1px;
  }
  
  .sign-up-form-20 .field-wrap.pass-field .password-info ul {
    margin-top: 14px;
  }
  .sign-up-form-20 .field-wrap.pass-field .password-info ul li {
    font-size: 14px;
    color: #646b74;
    margin-bottom: 6px;
    letter-spacing: -0.2px;
    line-height: 1.24;
    padding: 0;
  }
  .sign-up-form-20 .field-wrap.pass-field .password-info ul li .error {
    font-size: 16px;
    margin-right: 8px;
    transform: translateY(3px);
    color: #fc837e;
    display: none;
  }
  .sign-up-form-20 .field-wrap.pass-field .password-info ul li.invalid .error {
    display: inline-block;
  }
  .sign-up-form-20 .field-wrap.pass-field .password-info ul li.invalid .done {
    display: none;
  }
  .sign-up-form-20 .field-wrap.pass-field .password-info ul li .done {
    font-size: 16px;
    margin-right: 8px;
    transform: translateY(2px);
    color: #b3cc37;
  }
  .sign-up-form-20 .form-wrapper label {
    color: #363941;
    width: 100%;
    display: block;
    margin-bottom: 11px;
    font-size: 16px;
  }
  .sign-up-form-20 .form-wrapper input {
    width: 100%;
    display: block;
    border: 1px solid #d4d5d8;
    border-radius: 3px;
    padding: 6px 11px 9px;
    font-size: 16px;
  }
  .sign-up-form-20 .btn-row {
    max-width: 344px;
    padding-left: 16px;
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  .sign-up-form-20 .error-msg {
    display: none;
    max-width: 260px;
    background-color: black;
    color: #fff !important;
    text-align: center;
    padding: 10px;
    border-radius: 6px;
    top: 60px;
    left: 40px;
    position: absolute;
    z-index: 2;
    bottom: auto !important;
  }
  .sign-up-form-20 .error-msg:after {
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
  }
  .sign-up-form-20 .form-loader {
    display: none;
    position: absolute;
    right: -33px;
    top: 40%;
  }
  .sign-up-form-20 .sign-up-btn {
    background: #2999ff;
    color: #fff;
    padding: 14px 20px 17px;
    font-size: 20px;
    font-weight: 700;
    width: 100%;
    border-radius: 6px;
    cursor: pointer;
    letter-spacing: 0.5px;
    line-height: 1.2;
  }
  .sign-up-form-20 .form-wrapper .license-popup {
    font-size: 14px;
    color: #0098ff;
    display: inline-block;
    margin-top: 29px;
    cursor: pointer;
    text-align: center;
    line-height: 1.4;
    width: 100%;
  }
  .sign-up-form-20 .link-container {
    margin-top: auto;
    text-align: center;
    width: 100%;
    float: left;
    margin-top: 60px;
    margin-bottom: 25px;
  }
  .sign-up-form-20 .link-container a {
    display: inline-block;
    font-size: 14px;
    color: #0098ff;
    letter-spacing: -0.2px;
  }
  .sign-up-form-20 .hidden-form {
    display: none !important;
  }
  .sign-up-overlay {
    display: none;
    position: absolute;
    z-index: 9;
    width: 100%;
    height: auto;
    background-color: #fff;
    color: #888b8d;
    padding-top: 30px;
    -webkit-text-size-adjust: 100%;
  }
  .sign-up-overlay *:not(.material-icons){
    font-family: "adelle-sans",sans-serif !important;
  }
  .sign-up-overlay .overlay-title-wrap {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 30px;
  }
  .sign-up-overlay .overlay-title-wrap .overlay-title {
    display: block;
    width: 100%;
    text-align: center;
    color: #343e45;
    font-size: 18px;
  }
  .sign-up-overlay .overlay-title-wrap .overlay-sub-title {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 14px;
    padding-top: 10px;
  }
  .sign-up-overlay .overlay-content {
    width: 100%;
    padding-bottom: 100px;
  }
  .sign-up-overlay .overlay-closebtn {
    position: fixed;
    right: 20px;
    top: 30px;
    z-index: 2;
  }
  .sign-up-overlay .overlay-closebtn > span {
    color: #000;
    cursor: pointer;
    display: block;
  }
  .sign-up-overlay .overlay-closebtn > span.esc-text {
    font-size: 12px;
    color: #888b8d;
    margin-top: 10px;
  }
  .sign-up-overlay .modal-header {
    text-align: center;
  }
  .sign-up-overlay .modal-header > p {
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: 0.5px;
    padding: 10px 0;
    font-family: "adelle-sans",sans-serif;
  }
  .sign-up-overlay .modal-header .signup-form-logo {
    display: inline-block;
    margin: 0 auto;
    max-width: 250px;
  }
  .sign-up-overlay .modal-header .signup-form-logo img {
    width: 100%;
    height: auto;
    vertical-align: top;
    border: none;
  }
  .sign-up-overlay .container {
    max-width: 1020px;
    padding: 0 20px;
    margin: 0 auto;
    height: 100%;
  }
  .sign-up-overlay .modal-title {
    font-size: 20px;
    text-align: center;
  }
  .sign-up-overlay .modal-body p {
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: -0.05px; 
    margin: 20px 0;
    text-align: center;
    font-family: "adelle-sans",sans-serif;
  }
  .sign-up-overlay .modal-body a {
    color: #0098ff;
  }
  .sign-up-overlay .modal-body .text-uppercase {
    text-align: center;
    line-height: 1.6;
    letter-spacing: 0.5px;
    font-size: 14px;
    font-family: "adelle-sans",sans-serif;
  }
  .sign-up-overlay .modal-body > ol > li > .title {
    font-size: 16px;
    color: #343e45;
  }
  .sign-up-overlay ol {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
  }
  
  .sign-up-overlay ol > li {
    display: inline-block;
    counter-increment: item;
    margin-bottom: 0.6em;
    line-height: 1.6;
    font-size: 14px;
  }
  .sign-up-overlay .modal-body ol > li p {
    text-align: left;
  }
  .sign-up-overlay ol > li > ol > li {
    padding: 15px 0 10px 0;
    line-height: 1.6;
    font-size: 14px;
  }
  .sign-up-overlay ol > li:before {
    content: counters(item, ".") ". ";
    display: inline-block;
    padding-right: .3rem;
  }
  
  .sign-up-overlay li ol > li {
    margin: 0;
  }
  
  .sign-up-overlay li ol > li:before {
    content: counters(item, ".") " ";
  }
  .sign-up-form-20 .right-col.form-success .thank-you-msg {
    display: block;
  }
  .sign-up-form-20 .right-col.form-success .heading-wrap {
    padding-top: 80px;
  }
  .sign-up-form-20 .thank-you-msg {
    display: none;
    flex-wrap: wrap;
    align-items: flex-start;
    max-width: 620px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding-top: 0px;
    padding-left: 50px;
  }
  .sign-up-form-20 .thank-you-msg h4 {
    color: #343e45;
  }
  .sign-up-form-20 .msg {
    width: 100%;
    text-align: center;
    padding-top: 120px;
    position: absolute;
    top: 41%;
    left: 0;
    padding-left: 20px;
    transform: translateY(-50%);
  }
  .sign-up-form-20 .msg > p{
      font-size: 16px;
  }
  .sign-up-form-20 .msg > span{
    color: #343e45;
  }
  .sign-up-form-20 .resend-text{
    color: #888b8d;
    max-width: 400px;
    width: 100%;
    font-size: 16px;
  }
  .sign-up-form-20 .resend-text #resend-email {
    color: #0098ff;
    cursor: pointer;
    position: relative;
  }
  .sign-up-form-20 .resend-text #resend-email .form-loader{
    top: 24%;
  }
  /* .sign-up-form-20 .resend-msg {
    display: none;
    flex-wrap: wrap;
    align-items: flex-start;
    max-width: 620px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding-top: 0px;
    padding-left: 50px;
  }
  .sign-up-form-20 .resend-msg h4 {
    color: #343e45;
  }
  .sign-up-form-20 .resend-msg .msg {
    width: 100%;
    text-align: center;
    padding-top: 120px;
    position: absolute;
    top: 41%;
    left: 0;
    padding-left: 20px;
    transform: translateY(-50%);
  }
  .sign-up-form-20 .resend-msg .msg > p{
      font-size: 16px;
  }
  .sign-up-form-20 .resend-msg .msg > span{
    color: #343e45;
  }
  .sign-up-form-20 .resend-msg .resend-text{
    color: #888b8d;
    max-width: 400px;
    width: 100%;
    font-size: 16px;
  } */
  .sign-up-form-20 .heading-wrap {
    width: 100%;
    text-align: center;
  }
  .sign-up-form-20 #email-enter {
    color: #000;
  }
  @media screen and (min-width: 1201px) and (max-width: 1350px) {
    .sign-up-form-20 .left-col {
      padding: 30px 20px 30px 40px;
    }
    .sign-up-form-20 .right-col .cloud-logo {
      max-width: 280px;
    }
    .sign-up-form-20 .right-col .content-wrap {
      padding-left: 30px;
    }
  }
  @media screen and (min-width: 1024px) and (max-width: 1200px) {
    .sign-up-form-20 .left-col {
      padding: 30px 20px 30px 0;
    }
    .sign-up-form-20 .left-col ul li {
      font-size: 20px;
      padding: 0 0px 0 30px;
    }
    .sign-up-form-20 .left-col ul li span {
      font-size: 20px;
    }
    .sign-up-form-20 .right-col .cloud-logo {
      max-width: 250px;
    }
    .sign-up-form-20 .right-col .content-wrap {
      padding-left: 30px;
    }
    .sign-up-form-20 .right-col h6 {
      font-size: 16px;
    }
    .sign-up-form-20 .form-wrapper label {
      font-size: 14px;
    }
  }
  @media screen and (min-width: 992px) and (max-width: 1023px) {
    .sign-up-form-20 .left-col {
      padding: 30px 20px 30px 0;
    }
    .sign-up-form-20 .left-col ul li {
      font-size: 20px;
      padding: 0 0px 0 30px;
    }
    .sign-up-form-20 .left-col ul li span {
      font-size: 20px;
    }
    .sign-up-form-20 .right-col .cloud-logo {
      max-width: 250px;
    }
    .sign-up-form-20 .right-col .content-wrap {
      padding-left: 30px;
    }
    .sign-up-form-20 .right-col h6 {
      font-size: 16px;
    }
    .sign-up-form-20 .form-wrapper label {
      font-size: 14px;
    }
  }
  @media screen and (min-width: 768px) and (max-width: 991px) {
    .sign-up-form-20 .left-col {
      padding: 30px 20px 30px 0;
    }
    .sign-up-form-20 .left-col ul li {
      font-size: 18px;
      padding: 0;
      display: table;
    }
    .sign-up-form-20 .left-col ul li span {
      font-size: 18px;
      display: table-cell;
      padding-right: 10px;
    }
    .sign-up-form-20 .right-col .cloud-logo {
      max-width: 250px;
    }
    .sign-up-form-20 .right-col .content-wrap {
      padding-left: 30px;
    }
    .sign-up-form-20 .right-col h6 {
      font-size: 16px;
    }
    .sign-up-form-20 .form-wrapper label {
      font-size: 14px;
    }
    .sign-up-overlay .overlay-closebtn {
      right: 10px;
    }
    .sign-up-overlay .modal-header {
      padding-right: 15px;
    }
    .sign-up-overlay .overlay-content {
      padding-right: 15px;
    }
    .sign-up-form-20 .right-col.form-success .thank-you-msg {
        padding-left: 20px;
    }
  }
  @media screen and (max-width: 767px) {
    .sign-up-form-20 .inner-wrap {
      display: block;
      min-height: inherit;
    }
    .sign-up-form-20:before {
      display: none;
    }
    .sign-up-form-20 .left-col {
      max-width: inherit;
      min-height: inherit;
      padding: 30px 20px 30px 0;
    }
    .sign-up-form-20 .left-col::before {
      content: "";
      position: absolute;
      top: 0;
      left: -20px;
      background-image: url(/themes/venafi/images/signup-background.png);
      background-size: cover;
      background-repeat: no-repeat;
      width: calc(100% + 40px);
      height: 100%;
      z-index: 1;
    }
    body.page-node-3332 .sign-up-form-20 .left-col::before {
      background-image: url(/themes/venafi/images/signup-background-gradient.png) !important;
    }
    body.page-node-3332 .sign-up-form-20 .left-col .bg-img {
      display: none;
    }
    body.page-node-opsignup .sign-up-form-20 .left-col::before {
      display: none;
    }
    body.page-node-opsignup .sign-up-form-20 .left-col .bg-img-ct {
      width: 100vw !important;
      height: 100% !important;
      min-height: 100% !important;
    }
    .sign-up-form-20 .form-wrapper .field-wrap {
      margin: 0 auto;
      margin-bottom: 25px;
      padding-left: 0;
    }
    .sign-up-form-20 .right-col {
      display: block;
      max-width: 100%;
      min-height: inherit;
    }
    .sign-up-form-20 .left-col ul li {
      font-size: 18px;
      padding: 0;
      display: table;
      margin: 15px 0;
    }
    .sign-up-form-20 .left-col ul li span {
      font-size: 18px;
      display: table-cell;
      padding-right: 10px;
    }
    .sign-up-form-20 .right-col .cloud-logo {
      max-width: 250px;
    }
    .sign-up-form-20 .right-col .content-wrap {
      padding-left: 0px;
      padding-top: 50px;
    }
    .sign-up-form-20 .form-wrapper {
      margin-top: 30px;
    }
    .sign-up-form-20 .link-container {
      margin-top: 40px;
    }
    .sign-up-form-20 .right-col h6 {
      font-size: 16px;
    }
    .sign-up-form-20 .form-wrapper label {
      font-size: 14px;
    }
    .sign-up-form-20 .btn-row {
      padding-left: 0;
    }
    .sign-up-form-20 .recaptcha-wrap {
      padding-left: 0;
    }
    .sign-up-overlay .overlay-closebtn {
      right: 10px;
    }
    .sign-up-overlay .modal-header {
      padding-right: 15px;
    }
    .sign-up-overlay .overlay-content {
      padding-right: 15px;
    }
    .sign-up-form-20 .field-wrap.pass-field .password-info {
      top: calc(100% + 5px);
      left: 0;
      width: 300px;
      padding: 20px 15px;
    }
    .sign-up-form-20 .field-wrap.pass-field .password-info:before {
      top: -5px;
      left: 50%;
      right: initial;
      transform: rotate(-45deg);
    }
    .sign-up-form-20 .thank-you-msg {
      padding-left: 0px;
      padding-top: 0px;
    }
    .sign-up-form-20 .right-col.form-success .heading-wrap {
        padding-top: 50px;
    }
    .sign-up-form-20 .msg {
      padding-top: 30px;
      padding-bottom: 30px;
      position: relative;
      transform: none;
      top: inherit;
      left: inherit;
      padding-left: 0;
    }
  }

  /* START Edits for Node 3332 */
  body.page-node-3332 .sign-up-form-20 .left-col .bg-img,
  body.page-node-opsignup .sign-up-form-20 .left-col .bg-img {
    background-image: url("/themes/venafi/images/signup-background-gradient.png");
  }
  body.page-node-3332 .inner-pseudo-wrapper,
  body.page-node-opsignup .inner-pseudo-wrapper {
    position: relative;
    width: 100%;
    z-index: 2;
  }
  body.page-node-3332 .left-col-headline,
  body.page-node-opsignup .left-col-headline {
    color: #fdbf2d;
    font-size: 38px;
    z-index: 2;
    position: relative;
    line-height: 50px;
    margin-bottom: 40px;
    margin-top: 40px;
  }
  body.page-node-3332 .inner-pseudo-wrapper img,
  body.page-node-opsignup .inner-pseudo-wrapper img {
    display: block;
    margin-top: 60px;
    z-index: 2;
    width: 100%;
  }
  body.page-node-3332 .inner-pseudo-wrapper ul li,
  body.page-node-opsignup .inner-pseudo-wrapper ul li {
    font-size: 20px !important;
  }
  body.page-node-3332 .inner-pseudo-wrapper p.pretext,
  body.page-node-opsignup .inner-pseudo-wrapper p.pretext{
    font-size: 20px !important;
    margin-bottom: 30px;
  }
  body.page-node-3332 .inner-pseudo-wrapper p.posttext,
  body.page-node-opsignup .inner-pseudo-wrapper p.posttext {
    font-size: 18px !important;
    margin-top: 30px;
  }
  body.page-node-3332 input,
  body.page-node-opsignup input {
    background-color: #fafafa !important;
  }
  @media screen and (max-width: 350px) {
    body.page-node-3332 .left-col-headline,
    body.page-node-opsignup .left-col-headline {
      margin-top: 40px;
    }
  }
  @media screen and (max-width: 767px) {
    body.page-node-3332 .sign-up-form-20 .left-col .bg-img,
    body.page-node-opsignup .sign-up-form-20 .left-col .bg-img {
      left: -20px !important;
      width: calc(100% + 40px) !important;
    }
  }
  /* END Edits for Node 3332 */
  
  @media screen and (max-width: 350px) {
    .sign-up-form-20 .field-wrap.pass-field .password-info {
      left: 50%;
      transform: translateX(-50%);
    }
    .sign-up-form-20 .recaptcha-wrap .g-recaptcha > div{
        width: 280px !important;
    }
    .sign-up-form-20 .recaptcha-wrap .g-recaptcha iframe{
      transform: scale(0.9) translateX(-10px);
    }
  }

  
  body.page-node-3360 .menu-wrapper, body.page-node-3360 .redesign-footer.footer,
  body.page-node-3361 .menu-wrapper, body.page-node-3361 .redesign-footer.footer,
  body.page-node-3362 .menu-wrapper, body.page-node-3362 .redesign-footer.footer, 
  body.page-node-3363 .menu-wrapper, body.page-node-3363 .redesign-footer.footer  {
    display: none !important;
  }
  @media screen and (max-width: 1023px) {
    body.page-node-3332{
        padding-top: 0 !important;
    }
  }
  
  @media screen and (min-width: 2000px) {
    .sign-up-form-20 .container {
      max-width: 1640px;
    }
  }